Bug 188988 - Unselected Tabs has black color on Editing profile profile
Summary: Unselected Tabs has black color on Editing profile profile
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-14 09:57 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.14.1-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 17:55:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Black Tabs (22.07 KB, image/png)
2006-04-14 09:57 UTC, sangu
no flags Details

Description sangu 2006-04-14 09:57:04 UTC
Description of problem:
Unselected Tabs has brack color on Editing profile profile

Version-Release number of selected component (if applicable):
2.14.1-4

How reproducible:
always

Steps to Reproduce:
1. click - edit menu ->  current profile
2.
3.
  
Actual results:


Expected results:


Additional info:
vte-0.12.0-3

compositor is disable on metacity.

Comment 1 sangu 2006-04-14 09:57:05 UTC
Created attachment 127739 [details]
Black Tabs

Comment 2 Ray Strode [halfline] 2006-04-15 02:37:41 UTC
I blame Kristian :-)


Note You need to log in before you can comment on or make changes to this bug.